/**
 * Messages - http://teddy.fr/blog/theming-almost-hidden
 */
div.status,
div.error,
div.warning {
  border: 0;
  margin: 0px 0px 5px 0px;
  padding: 7px 10px 5px 10px;
  font-size: 14px;
  line-height: 19px;
}

div.status {
  background: #D8FFA3;
  color: #2E5B02;
}

div.error {
  background: #FFC4C1;
  color: #A40000;
}

div.warning {
  color: #B14300;
  background-color: #FFED7B;
}

.messages ul,
.password-description ul {
  margin:0;
  padding:0;
}

.messages li,
.password-description li {
  background: transparent no-repeat left top;
  margin: 0;
  padding: 0;
  padding-left:20px;
  list-style: none;
}

div.status li {
  background-image: url(../images/messages/icon-ok.png);
}

div.error li {
  background-image: url(../images/messages/icon-error.png);
}

div.warning li,
table.system-status-report tr.warning th {
  background-image: url(../images/messages/icon-warning.png);
}

/* Prevent from applying to devel output */
.messages .krumo-root li {
  background-image: none;
}
